@charset "utf-8";

/*
============================================
style.css
============================================
*/

/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.mainVisualWrapper {
	position: relative;
	min-width: 1100px; }

.mainVisualWrapper .mainImage {
	text-align: center;}

.mainVisualWrapper .mainImage img {
	width: 100%; }

.mainVisualWrapper h2 {
	position: absolute;
	top: 35px;
	left: 50px;
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 46px; }

.mainVisualWrapper h2 .kome {
	font-size: 16px;
	line-height: 26px;
	vertical-align: top;}

.mainVisualWrapper h2 .komeText {
	display: block;
	margin-top: 10px;
	color: #000;
	font-size: 14px;
	line-height: 26px; }

.mainVisualWrapper .iconWrapper {
	position: absolute;
	top: 30px;
	right: 50px; }

.mainVisualWrapper .caption {
	margin: 10px 50px 0 0;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	text-align: right;}

/* ---------------------------------------------------------
■ コンテンツ共通
--------------------------------------------------------- */
.lpContentsWrapper {
	width: 1100px;
	margin: 60px auto 0; }

.lpContentsWrapper .kome {
	font-size: 12px;
	line-height: 16px;
	vertical-align: top; }

.lpContentsWrapper .komeText {
	margin-top: 10px;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 16px; }

.text {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px; }

.massWrapper {
	margin-top: 100px; }

.massWrapper h2 {
	padding-bottom: 10px;
	color: #4d5269;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	border-bottom: 2px solid #4d5269; }

/* ボタン */
.btnWrapper {
	width: 350px;
	margin-top: 20px; 
	float: left;
	margin-right: 20px;
	}
.btnWrapper:nth-of-type(2){
	margin-right: 0;
}
.btnWrapper a {
	display: block;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 56px;
	border: 1px solid #4d5269; }

.btnWrapper span {
	display: block;
	padding:  0 20px;
	background: url(../images/bg_linkarrow.png) no-repeat right 20px center; }

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.mainTextWrapper { }

/* ---------------------------------------------------------
■ コンテンツ１
--------------------------------------------------------- */
.mass1 .imgWrapper {
	position: relative;
	margin-top: 50px; }

.mass1 .imgWrapper p {
	position: absolute;
	width: 290px;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 16px; }

.mass1 .imgWrapper .text1 {
	top: 0px;
	left:  45px; }

.mass1 .imgWrapper .text2 {
	bottom: 0px;
	right:  45px; }

.mass1 .text {
	margin-top: 50px; }

/* メリット */
.meritWrapper {
	margin-top: 100px; }

.meritWrapper h2 {
	padding-bottom: 0;
	padding-left: 15px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 50px;
	background-color: #4d5269; }

.meritWrapper ul {
	margin: 50px -24px 0; }

.meritWrapper li {
	float: left;
	width: 237px;
	margin: 0 25px; }

.meritWrapper li h3 {
	margin-top: 15px;
	color: #2a2a2a;
	font-size: 30px;
	font-weight: normal;
	line-height: 30px; }

.meritWrapper li p {
	margin-top: 10px;
	color: #2a2a2a;
	font-size: 20px;
	line-height: 30px; }

/* ---------------------------------------------------------
■ コンテンツ２
--------------------------------------------------------- */
.mass2 .floatWrapper {
	margin-top: 50px; }

.mass2 .floatWrapper .textWrapper {
	float: left;
	width: 720px; }

.mass2 .floatWrapper .textWrapper .caption {
	margin-top: 10px;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 20px; }

.mass2 .floatWrapper .imgWrapper {
	float: right;
	width: 332px; }

/* ---------------------------------------------------------
■ コンテンツ3
--------------------------------------------------------- */
.mass3 .trialWrapper {
	position: relative; }

.mass3 .trialWrapper p {
	color: #4d5269;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px; }

.mass3 .trialWrapper .img {
	position: absolute;
	top: 0px;
	right: 100px; }

.mass3 .lteWrapper {
	margin-top: 40px;
	padding: 45px;
	border: 1px solid #4d5269; }

.mass3 .lteWrapper dt {
	margin-top: 20px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px; }

.mass3 .lteWrapper p {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px; }

.mass3 .lteWrapper .notes {
	color: #2a2a2a;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px; }

.mass3 .lteWrapper li {
	padding-left: 10px;
	margin-top: 5px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px;
	background: url(../images/bg_listdot.png) no-repeat 0 8px; }



/* ---------------------------------------------------------
■ 対応機種
--------------------------------------------------------- */
.modelsWrapper {
	margin-top: 100px; }

.modelsWrapper h2 {
	color: #4d5269;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px; }
	
.modelsWrapper .floatWrapper {
	margin-top: 40px; }

.modelsWrapper .floatWrapper .left,
.modelsWrapper .floatWrapper .right {
	float: left;
	width: 550px;
	box-sizing: border-box; }

.modelsWrapper .type {
	color: #000;
	font-size: 16px;
	line-height: 38px;
	text-align: center;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd; }

.modelsWrapper .left .type {
	border-right: none; }

.modelsWrapper ul {
	display: table;
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd; }

.modelsWrapper .right li {
	border-left: none; }

.modelsWrapper li {
	display: table-cell;
	width: 50%;
	padding: 30px 0 30px;
	text-align: center;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd; }

.modelsWrapper li a {
	display: block; }

.modelsWrapper li a:hover {
	text-decoration: none; }

.modelsWrapper li .caption {
	display: inline-block;
	margin-top: 20px;
	padding: 0 5px;
	color: #4d5269;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #4d5269; }

.modelsWrapper li h4 {
	margin-top: 10px;
	color: #4d5269;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px; }

.modelsWrapper .nonCaption h4 {
	margin-top: 50px; }

.modelsWrapper li .arrow {
	margin-top: 15px; }

/* caution*/
.caution{
	padding: 20px 0 0 0;
	display: block;
	clear: both;
	overflow: hidden;
	width: 720px;
}

.caution i::after{
	content: "i";
	display:inline-block;
	border: 1px solid #ff0000;
	width:18px;
	height: 18px;
	line-height: 18px;
	border-radius: 9px;
	box-sizing: border-box;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
}
.caution a {
	color: #ff0000;
	font-weight: bold;
	cursor: pointer;
}
.red{
	color: #ff0000;
	text-align: center;
	border: 1px solid #ff0000;
	padding: 30px;
	box-sizing: border-box;
}


/* ---------------------------------------------------------
■ スマホ
--------------------------------------------------------- */
/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.sp .mainVisualWrapper {
	min-width: 0;
	padding: 30px 0 0; }

.sp .mainVisualWrapper h2 {
	position: static;
	width: 90.625%;
	margin: 0 auto;
	font-size: 19px;
	line-height: 26px; }

.sp .mainVisualWrapper .iconWrapper {
	position:  static;
	width: auto; }

.sp .mainVisualWrapper .iconWrapper img {
	position: absolute;
	top: 110px;
	right: auto;
	left: 200px;
	width: 110px; }

.sp .mainVisualWrapper .caption {
	width: 90.625%;
	margin: 10px auto 0;
	color: #000;
	font-size: 10px;
	line-height: 13px; }

.sp .mainVisualWrapper .mainImage {
	margin-top: 20px; }



/* ---------------------------------------------------------
■ コンテンツ共通
--------------------------------------------------------- */
.sp .lpContentsWrapper {
	width: auto;
	margin-top: 25px; }

.sp .btnWrapper {
	width: auto; }

.sp .text {
	line-height: 21px; }

.sp .massWrapper {
	width: 90.625%;
	margin: 45px auto 0; }

.sp .massWrapper h2 {
	font-size: 18px;
	line-height: 23px; }

.sp .btnWrapper {
	margin-top: 20px; }

.sp .btnWrapper a {
	font-size: 12px;
	line-height: 40px; }

.sp .btnWrapper span {
	padding: 0 15px; }

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.sp .mainTextWrapper {
	width: 90.625%;
	margin: 0 auto; }



/* ---------------------------------------------------------
■ コンテンツ１
--------------------------------------------------------- */
.sp .mass1 .text {
	margin-top: 25px; }

.sp .mass1 .imgWrapper {
	margin-top: 25px; }

.sp .mass1 .imgWrapper p {
	position: static;
	width: auto; }

.sp .mass1 .imgWrapper img {
	margin: 10px 0; }

.sp .mass1 .imgWrapper .text1 {
	margin-left: 16%; }

.sp .mass1 .imgWrapper .text2 {
	margin-right: 16%; }

.sp .mass1 .meritWrapper {
	margin-top: 50px; }

.sp .mass1 .meritWrapper h2 {
	padding: 10px 15px;
	font-size: 16px;
	line-height: 21px; }

.sp .meritWrapper ul {
	margin: 25px 0 0; }

.sp .meritWrapper li {
	float: left;
	width: 48.275%;
	margin: 0 0 10px; }

.sp .meritWrapper li:nth-of-type(odd) {
	margin-right: 3.448%; }

.sp .meritWrapper li h3 {
	font-size: 18px;
	line-height: 24px; }

.sp .meritWrapper li p {
	font-size: 12px;
	line-height: 17px; }


/* ---------------------------------------------------------
■ コンテンツ２
--------------------------------------------------------- */
.sp .mass2 .floatWrapper {
	margin-top: 25px; }

.sp .mass2 .floatWrapper .textWrapper,
.sp .mass2 .floatWrapper .imgWrapper {
	float: none;
	width: auto; }

.sp .mass2 .floatWrapper .imgWrapper {
	margin-top: 25px; }

/* ---------------------------------------------------------
■ コンテンツ3
--------------------------------------------------------- */
.sp .mass3 .trialWrapper p {
	font-size: 16px;
	line-height: 22px; }

.sp .mass3 .trialWrapper p br {
	display: none; }

.sp .mass3 .trialWrapper .img {
	position: static;
	width: 145px;
	margin: 0 auto; }

.sp .mass3 .lteWrapper {
	margin-top: 25px;
	padding: 20px; }

.sp .mass3 .lteWrapper h3 {
	font-size: 14px;
	line-height: 28px; }

.sp .mass3 .lteWrapper p {
	margin-top: 0;
	font-size: 14px;
	line-height: 21px; }

.sp .mass3 .lteWrapper dt {
	margin-top: 10px;
	font-size: 14px;
	line-height: 20px; }


/* ---------------------------------------------------------
■ 対応機種
--------------------------------------------------------- */
.sp .modelsWrapper {
	margin-top: 50px; }

.sp .modelsWrapper h2 {
	font-size: 18px;
	line-height: 24px;
	text-align: center; }

.sp .modelsWrapper .floatWrapper {
	margin-top: 20px; }

.sp .modelsWrapper .floatWrapper .left,
.sp .modelsWrapper .floatWrapper .right {
	float: none;
	width: auto; }

.sp .modelsWrapper .type {
	font-size: 14px;
	line-height: 34px;
	border-left: none;
	border-right: none; }

.sp .modelsWrapper ul {
	border-left: none; }

.sp .modelsWrapper li {
	display: block;
	width: 100%;
	border-left: none;
	border-right: none; }

.sp .modelsWrapper .modelBox {
	width: 270px;
	margin: 0 auto; }

.sp .modelsWrapper li .img {
	float: left;
	width: 50%; }

.sp .modelsWrapper li h4 {
	float: right;
	width: 50%;
	margin: 0;
	font-size: 18px;
	line-height: 31px;}

.sp .modelsWrapper li .arrow img {
	width: 25px;
	margin: 0 auto; }

.sp .modelsWrapper li .caption {
	margin: 0 0 5px;
	font-size: 12px;
	line-height: 17px;}


/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }






